#Help translate this file over on our Crowdin: https://crowdin.com/project/economyshopgui
#StartUp/Reload
shops,yml-not-found: Shops.yml non trovato, creazione in corso...
shops,yml-created: Shops.yml creato con successo!
shops,yml-found: Shops.yml è stato trovato!
sections,yml-not-found: Sections.yml non trovato, creazione in corso...
sections,yml-created: Sections.yml creato con successo!
sections,yml-found: Sections.yml è stato trovato!
updating-shop-settings: Aggiornamento delle impostazioni del Negozio...
adding-new-shop-shops,yml: Aggiunta di un nuovo negozio chiamato %shopsection% in shops.yml.
adding-new-shop-sections,yml: Aggiunta di una nuova sezione chiamata %shopsection% in sections.yml.
disabled-due-no-vault: Disabilitato per mancanza di dipendenza Vault, per favore installa Vault.
disabled-due-no-economy: Disabilitato per mancanza di un plugin economy, per favore installa un plugin come EssentialsX.
update-available: C'è un aggiornamento disponibile per EconomyShopGUI, stai usando la versione %plugin_version% ma esiste la %latest_version%.
done: Inizializzato - Completato in %millis%ms
updating-sections-config: -> aggiornando-sections-config...
debug-mode-enabled: -> abilitata-debug-mode.
economy-provider-null: -> provider-dell'economia-nullo.
successfully-hooked-into-vault: -> agganciato-economicamente-a-vault.
language-file-using: -> usando-%languagefile%.
cannot-find-language-file: -> impossibile-trovare-il-file-di-lingua!
minecraft-version-using: -> versione-di-minecraft-%version%...
checking-each-item: -> controllando-ogni-item...
loading-items: -> caricando-gli-items...
could-not-find-valid-version: -> impossibile-trovare-una-versione-valida.
updating-configs: -> aggiornando-i-configs...
creating-backup: -> creando-un-backup-da-%fileName%.
discounts-feature-unavailable: -> funzione-degli-sconti-non-disponibile.
#Main Shop Inventory
inventory-main-shop-title: '&8&lServer Shop'
profile: '&aProfilo'
name: '&6Nome'
money: '&6Bilancio'
level: '&6Livello'
#SellGUI inventory
inventory-sellgui-title: '&8&|VendiGUI'
#Buystacks Inventory title
inventory-buystacks-title: -> inventory-buystacks-title\nBuystacks Inventory title
#Transaction screen
inventory-howmuchsell-title: -> inventory-howmuchsell-title\nHowMuchSell/HowMuchBuy Inventory
inventory-howmuchbuy-title: -> inventory-howmuchsell-title\nHowMuchSell/HowMuchBuy Inventory
plus-one: '&b+1'
min-one: '&5-1'
plus-sixteen: '&b+16'
min-sixteen: '&5-16'
plus-thirty-two: '&b+32'
min-thirty-two: '&5-32'
sell: '&aVendi?'
sell-all: '&cVuoi vendere tutto?'
buy: '&aAcquista?'
buy-stacks: '&aClicca per comprare più elementi'
transaction-screen-total-price: '&3%price%'
transaction-screen-total-amount: '&5x%amount%'
#All Inventory's
back: '&4Dietro'
cancel: '&4Cancella'
#Previous/Next/Current page
previous-page: '&dPagina Precedente'
next-page: '&bPagina Successiva'
current-page: '&7Pagina:'
#ShopItem lore
left-click-buy: '&aClick Sinistro: Compra: &c%buyPrice%'
discounted-buy-price: '&aTasto sinistro: Compra: &c&m%buyPrice%&r &a%discountedPrice%'
right-click-sell: '&6Tasto destro: Vendi: &c%sellPrice%'
multiplied-sell-price: '&6Tasto destro: Vendi: &c&m%sellPrice%&r &a%multipliedPrice%'
item-location-in-shop: '&8Sezione: %shopsection%, Indice: %itemLoc%'
item-cannot-be-bought: '&cL''oggetto non può essere comprato'
item-cannot-be-sold: '&cL''oggetto non può essere venduto'
#Buy/Sell Messages
discord-srv-player-transaction: '%player_name% ha comprato/venduto %amount% x %items% a %price%'
pay-confirmation: '&aHai acquistato &1%amount% x &b%material% &aper &c%amounttopay% con successo'
sell-confirmation: '&aHai venduto &1%amount% x &b%material% &aper &c%amounttopay% con successo'
sell-confirmation-multiple-items: '&aHai venduto &1%amount% &aoggetti per &c%amounttopay% con successo'
no-item-to-be-sold: '&cNon hai nessuno di questi oggetti nel tuo inventario.'
cannot-purchase-item: '&cQuesto elemento non può essere comprato.'
cannot-sell-item: '&cL''oggetto non può essere venduto.'
player-made-transaction: '%playername% %bought/sold% %amount% x %material% per %amountofmoney% con il metodo %buy/sell-method%.'
player-made-transaction-multiple-items: '%playername% ha comprato/venduto %items% a %amountofmoney% con il metodo compra/vendi.'
buy-screen: schermata di acquisto
sell-screen: schermata di vendita
buystacks-screen: schermata compra stack
sellall-screen: schermata vendi tutto
sellall-command: comando vendi tutto
sellgui-screen: interfaccia di vendita
quick-buy: schermata di acquisto rapido
quick-sell: schermata di vendita rapida
auto-sell-chest: VendiCassa
bought: acquistato
sold: venduto
#CurrencySymbol
currencysymbol: '%price%€'
symbol-pricing-format: '%symbol%%price%'
named-pricing-format: '%price% &l%currency-format%'
#All commands
command-disabled-in-world: '&cQuesto comando è disabilitato in questo mondo.'
#Edit-shop subcommand descriptions
editshop-add-item-subcommand-desc: '&aAggiungi un oggetto al negozio.'
editshop-edit-item-subcommand-desc: '&aModifica un oggetto esistente nel negozio.'
editshop-remove-item-subcommand-desc: '&aElimina un oggetto dal negozio.'
editshop-import-subcommand-desc: '&aImporta file/impostazioni da un''altra posizione o plugin.'
editshop-add-hand-item-subcommand-desc: '&aAggiungi un oggetto dalla tua mano al negozio.'
editshop-add-section-subcommand-desc: '&aAggiungi una sezione al tuo negozio.'
editshop-edit-section-subcommand-desc: '&aModifica una sezione già esistente.'
editshop-remove-section-subcommand-desc: '&aRimuovi una sezione esistente dal negozio.'
#Edit-shop subcommand syntaxes
editshop-add-item-subcommand-syntax: '&a/editshop additem <section> <material> <buy price> <sell price> [displayname]'
editshop-edit-item-subcommand-syntax: '&a/editshop edititem <section> <item> <action> <key> <value>'
editshop-remove-item-subcommand-syntax: '&a/editshop deleteitem <section> <item>'
editshop-import-subcommand-syntax: '&a/editshop import <plugin> <file>'
editshop-add-hand-item-subcommand-syntax: '&a/editshop addhanditem <section> <buy price> <sell price>'
#Edit-shop command messages
editshop-adding-item: '&aAggiunta del nuovo oggetto a shops.yml...'
editshop-add-item-successful: '&aOggetto aggiunto con successo al negozio nel persorso ''%itemPath%''.'
editshop-adding-section: '&aAggiunta di una nuova sezione su sections.yml...'
editshop-add-section-successful: '&aLa sezione è stata aggiunta con successo al negozio nel percorso ''%itemPath%''.'
editshop-editing-item: '&aAggiornamento dell''oggetto...'
editshop-edit-item-successful: '&aAggiornato con successo ''%itemPath%''.'
editshop-editing-section: '&aAggiornamento sezione...'
editshop-removing-item: '&aRimozione dell''oggetto dal negozio...'
editshop-remove-item-successful: '&a''%itemPath%'' rimosso con successo dal negozio.'
editshop-removing-section: '&aRimozione della sezione dal negozio...'
editshop-removed-section: '&a&a''%itemPath%'' rimosso con successo dal negozio.'
editshop-reload-shop-to-see-changes: '&aUsa il comando /sreload per caricare le modifiche all''interno del negozio.'
file-replaced: '&aIl vecchio %fileName% è stato rimpiazzato con il nuovo file, il vecchio file può essere trovato nella cartella dei backup se hai sbagliato qualcosa.'
#Edit-shop command errors
section-does-not-contain-item: '&cLa sezione ''%shopsection%'' non contiene l''oggetto ''%itemLoc%''.'
no-valid-action: '&cAzione non valida: ''%action%''.\nAzioni disponibili: %actions%.'
no-valid-key: '&cChiave non valida ''%key%''.\nChiavi disponibili: %keys%.'
action-not-valid-on-key: '&cImpossibile %action% la chiave ''%key%''.'
edit-item-material-invalid: '&cIl materiale dell''oggetto che stai cercando di modificare è invalido. ''%material%'''
key-already-defined: '&cLa chiave ''%key%'' è già impostata sull''oggetto, non puoi impostarla di nuovo.'
key-is-not-found: '&cLa chiave ''%key%'' non può essere rimossa dall''oggetto perché non è stata trovata.'
plugin-not-found: '&cImpossibile trovare un plugin con quel nome specifico, controlla se supportiamo quel plugin.'
file-not-found: '&cImpossible trovare il file %fileName% nella cartella del plugin %pluginName%.'
no-valid-slot-for-item: '&cL''oggetto non può essere inserito nello slot ''%slot%''. Lo slot deve essere 1 - %maxShopSize%.'
slot-already-in-use: '&cLo slot per questa sezione è già in uso.\nTutti gli slot disponibili: %available-slots%'
slot-needs-to-be-number: '&cLo slot dell''oggetto nel menù principale deve essere un numero.'
#Reload Command
configs-reloaded: '&aTutte le configurazioni ricaricate.'
#Sellall command usages
sellall-command-usages: '&aUtilizzo comando(i):'
sellall-inventory-command-usage: '&7/sellall inventory &f- &7Vendi tutti gli oggetti dell''inventario'
sellall-hand-command-usage: '&7/sellall hand &8[amount] &f- &7Vendi tutti gli oggetti che hai in mano'
sellall-item-command-usage: '&7/sellall <item> &8[amount] &f- &7Vende tutti gli oggetti nel tuo inventario con il nome corrispondente alla ricerca'
#Balance Command
check-balance: '&bAttualmente hai &c%amountofmoney%&b.'
check-balance-other-player: '&b%playername% &aha attualmente &c%amountofmoney%&a.'
#Givemoney Command
givemoneycommand-example: '&9/givemoney <player> <amount>'
givemoney-complete: '&aInvio denaro completato.'
#Pay Command
minimum-amount: '&cL''importo minimo per pagare un giocatore è %minimumamount%.'
payment-complete: '&aPagamento effettuato.'
player-received-money: '&aHai ricevuto &c%amounttogive% &ada &2%playername%&a!'
need-player-and-amount: '&9Devi inserire un giocatore e la quantità di denaro.'
need-amount: '&9Devi inserire la quantità di denaro.'
paycommand-example: '&9/pay <player> <amount>'
#Player breaks spawner
default-spawner-name: '&9&l%spawner-type% &rSpawner'
spawner-broke-and-applied-to-inventory: '&aHai minato un &9%spawner-type%&a con successo, l''oggetto sarà inserito nel tuo inventario.'
need-silk-touch: '&cDevi utilizzare un piccone con Tocco di Velluto per minare questo oggetto!'
#JoinMessage
join-message: '&2Benvenuto, il tuo saldo è &c%balance%!'
#Level event
level-event-message: '&2[Levels] &5Ecco fatto, &c%amount% &5è stato aggiunto al tuo saldo!'
#Item error's
displayname-null: Impossibile ottenere il nome da visualizzare.
item-name-null: Impossibile ottenere il nome dell'oggetto.
need-item-material: Impossibile creare l'oggetto con un materiale di valore vuoto.
item-material-null: Caricamento del materiale come '%material%' non riuscito, è possibile che non esista o sia stato scritto male.
item-enchantment-null: Impossibile ottenere l'incantesimo dell'oggetto.
need-item-enchantment: Impossibile creare un incantesimo con valore vuoto.
item-enchantment-not-supported: Questo incantesimo non è supportato in questa versione di Minecraft.
enchantment-cannot-apply-to-item: Per applicare un incantesimo all'oggetto, il materiale deve essere un libro incantato o uno strumento che è possibile incantare.
item-spawnertype-null: Impossibile ottenere il tipo di spawner per l'oggetto.
need-item-spawnertype: Impossibile creare lo spawner con un tipo di spawner vuoto.
material-needs-to-be-spawner: Per applicare un Tipo-Spawner(Tipo-Entità) a un oggetto, il materiale dell'oggetto deve essere uno spawner.
item-potiontype-null: Impossibile ottenere il tipo di pozione dell'oggetto.
need-item-potiontype: Impossibile creare un tipo di pozione con un valore vuoto.
potiontype-not-supported: Questo tipo di pozione non è supportato in questa versione di Minecraft.
material-needs-to-be-potion: Per applicare un effetto pozione, il materiale deve essere un tipo di pozione o una freccia imbevuta.
cant-bind-multiple-applyments: Impossibile creare un oggetto con multiple applicazioni come tipi di spawner/incantesimi o tipi di effetti pozione.
item-error: '&cErrore oggetto, controlla la console.'
material-not-supported: Il materiale di questo oggetto non è supportato in questa versione di Minecraft.
item-needs-buy-and-sell-value: Tutti gli oggetti nel negozio devono avere un valore acquisto/vendita.
sell-value-wrong: Il valore di vendita deve essere un decimale o un numero.
buy-value-wrong: Il valore di acquisto deve essere un decimale o un numero.
option-type-changed: Per favore, cambia l'opzione 'type' in 'spawnertype' per creare uno spawner nel negozio. Il nome dell'opzione è cambiata nella versione 2.2 per chiarire.
option-meta-changed: Per favore, cambia l'opzione 'meta' in 'displayname' per creare un oggetto con un nome visibile nel negozio. Il nome dell'opzione è cambiata nella versione 2.2 per chiarire.
cannot-display-shopsection: Impossibile creare la sezione '%shopsection%' perché la posizione dell'elemento deve essere in un intervallo 0 - %maxInvSize%.
need-recipe-material: Impossibile creare il materiale della ricetta con un valore vuoto.
cannot-get-recipe-material: Impossibile create il materiale della ricetta, controlla il nome del materiale per eventuali errori ortografici e se esiste.
recipe-material-not-supported: Il materiale per la ricetta ottenuto non è supportato in questa versione di Minecraft.
material-needs-to-be-book: Per applicare una ricetta all'oggetto, il materiale dell'oggetto deve essere un libro della conoscenza.
need-skullowner: Impossibile creare la Testa Giocatore senza specificare il giocatore (Proprietario Teschio).
material-needs-to-be-skull: Per applicare una texture al teschio (Proprietario Teschio) all'oggetto, il materiale dell'oggetto deve essere una Testa Giocatore.
material-needs-to-be-leather-armor: Per applicare un colore a un pezzo di armatura, il materiale deve essere un'armatura di pelle.
#Item path
items-path-in-shops-config: 'Percorso oggetto in shops.yml: %location%'
items-path-in-sections-config: 'Percorso oggetto in sections.yml: %location%'
items-path-in-config: 'Percorso oggetto in config.yml: %location%'
#Compatibility
mineablespawners-compatibility-enabled: Fornitore spawner impostato a MinableSpawners in config
mineablespawners-found: MineableSpawners trovato, integrazione...
mineablespawners-not-found: MineableSpawners non trovato
could-not-intergrate-with-mineablespawners: Impossibile integrare con MineableSpawners
using-mineablespawners-spawners: Utilizzo MineableSpawners come fornitore spawner...
rosestacker-compatibility-enabled: Fornitore spawner impostato a RoseStacker in config
rosestacker-not-found: RoseStacker non trovato
could-not-integrate-with-rosestacker: Non integrabile con RoseStacker
rosestacker-found: RoseStacker trovato, integrazione...
using-rosestacker-spawners: Utilizzo RoseStacker come fornitore spawner...
ultimatestacker-compatibility-enabled: Fornitore spawner impostato a UltimateStacker in config
ultimatestacker-not-found: UltimateStacker non trovato
could-not-integrate-with-ultimatestacker: Non integrabile con UltimateStacker
ultimatestacker-found: UltimateStacker trovato, integrazione...
using-ultimatestacker-spawners: Utilizzo UltimateStocker come fornitore spawner...
spawner-compatibility-enabled: Fornitore spawner impostato a %provider% in config
spawner-provider-not-found: '%provider% non è stato trovato'
spawner-provider-found: '%provider% trovato, integrazione...'
failed-spawner-provider-integration: Impossibile integrare con %provider%
using-external-spawners: Utilizzo %provider% come fornitore spawner.
silkspawners-compatibility-enabled: Compatibilità SilkSpawner attivata nella configurazione.
silkspawners-not-found: SilkSpawners non trovato
silkspawners-found: SilkSpawners trovato, integrazione...
could-not-integrate-with-silkspawners: Non integrabile con SilkSpawners.
using-silkspawners-spawners: Utilizzo spawners SilkSpawners...
using-default-spawners: Utilizzo spawner originali...
#Error's
cannot-find-discounted-section: Impossibile aggiungere sconti per la sezione '%section%', sezione disabilitata o non trovata.
cannot-find-discounted-group: Impossibile aggiungere sconti per il gruppo permessi '%permsGroup%', controlla l'ortografia e se esiste nel tuo plugin dei permessi.
disabling-plugin: Disattivazione plugin...
not-spawn-able: Questo tipo di entità non è spawnabile. '%spawnertype%'
real-player: Devi essere un giocatore reale per usare quel comando.
player-not-online: '&cIl giocatore non è online o non esiste.'
cannot-sell-air: '&cNon puoi vendere aria...'
no-permissions: '&cNon hai il permesso per fare questo.'
no-permissions-to-open-shop: '&cNon hai il permesso necessario ad aprire questa sezione.'
cannot-do-that: '&4Non puoi farlo!!'
more-space-needed: '&cFai più spazio nel tuo inventario e riprova.'
could-not-store-all-items: '&c%amount% oggetto(i) non possono essere aggiunti al tuo inventario perché è pieno.'
not-enough-space-inside-inventory: '&4Non hai abbastanza spazio nel tuo inventario, lascia gli oggetti rimanenti a terra.'
insufficient-money: '&cNon hai abbastanza %currency%.'
canceling-transaction-no-space: '&4Non hai abbastanza spazio nel tuo inventario, transazione cancellata.\nLibera un po'' di spazio nel tuo inventario e riprova.'
no-items-in-section: Impossibile aprire la sezione %shopsection% perché non sono stati trovati oggetti!
no-item-found: '&cNessun oggetto(i) trovato(i).'
item-null: '&cL''oggetto non esiste.'
item-cannot-be-sold-to-server: '&cL''oggetto (%material%) non può essere venduto al server perché l''oggetto ha un error all''intern dello shop. Per favore segnala questo problema agli admin del server o al proprietario.'
could-not-save-shops,yml: '&4Impossibile salvare la configurazione shops.yml'
could-not-save-sections,yml: '&4Impossibile salvare la configurazione sections.yml'
could-not-save-config: Impossibile salvare la configurazione %fileName%
rgb-color-formatted-wrong: 'I colori RGB devono essere formattati: ''0x000000'', ''#000000'' o ''000000'' in %path%.'
no-shop-found: '&cImpossibile trovare una sezione del negozio con quel nome'
no-valid-amount: '&cQuantità non valida'
restart-plugin: Impossibile aprire la sezione, prova a riavviare il plugin o entra nel server Discord per ricevere supporto.
could-not-check-for-updates: '&cImpossibile verificare gli aggiornamenti.'
cannot-update-config: '&cImpossibile aggiornare il file di configurazione config.yml.'
cannot-read-config: Impossibile leggere la configurazione %fileName% perché non è correttamente configurato, utilizza un analizzatore Yaml online con l'errore sottostante per individuare la causa del problema e risolverla. Se non riesci a trovarla, entra nel nostro server Discord che puoi trovare nella pagina del plugin EconomyShopGUI.
error-occured-while-reloading: '&4Si è verificato un errore durante il caricamento del plugin, controlla la console per eventuali messaggi d''errore.'
could-not-get-the-limitedstock-mode: 'Impossibile ottenere la modalità limitedstock: %limitedStockMode%'
error-occurred-while-connecting-to-database: Si è verificato un errore durante la connessione al database
invalid-item-type: '&cTipo elemento non valido per %type%'
cannot-enter-shop-banned-gamemode: '&cNon puoi comprare/vendere oggetti in %gamemode%.'
cannot-use-command-banned-gamemode: '&cNon puoi usare questo comando in %gamemode%.'
